## picmi 25.04.0

=== test/CMakeLists.txt ===
add_subdirectory(logic)
