## picmi 25.08.1+p24.04+vstable+git20250930.0556

=== debian/changelog ===
picmi (4:25.08.1+p24.04+vstable+git20250930.0556-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 30 Sep 2025 05:56:52 +0000
