## picmi 25.08.1+p24.04+vstable+git20251001.0752

=== debian/changelog ===
picmi (4:25.08.1+p24.04+vstable+git20251001.0752-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 07:52:11 +0000
