=== icons/CMakeLists.txt ===
ecm_install_icons(ICONS 128-apps-picmi.png  16-apps-picmi.png  22-apps-picmi.png  256-apps-picmi.png  32-apps-picmi.png  48-apps-picmi.png  64-apps-picmi.png DESTINATION ${KDE_INSTALL_ICONDIR})

# vim:set ts=4 sw=4 et:
