## picmi 25.08.2+p24.04+vstable+git20251015.1627

=== debian/changelog ===
picmi (4:25.08.2+p24.04+vstable+git20251015.1627-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 16:27:01 +0000

picmi (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 06:01:20 +0000
