## picmi 25.08.2+p24.04+vstable+git20251019.0545

=== debian/changelog ===
picmi (4:25.08.2+p24.04+vstable+git20251019.0545-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 05:45:07 +0000
