## picmi 25.08.2+p24.04+vstable+git20251031.1104

=== debian/changelog ===
picmi (4:25.08.2+p24.04+vstable+git20251031.1104-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 11:04:27 +0000
