## picmi 25.08.3+p24.04+vunstable+git20251123.1329

=== debian/changelog ===
picmi (4:25.08.3+p24.04+vunstable+git20251123.1329-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 13:29:59 +0000

picmi (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:35:38 +1000
