## picmi 25.12.0+p24.04+vstable+git20251208.1632

=== debian/changelog ===
picmi (4:25.12.0+p24.04+vstable+git20251208.1632-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 16:32:45 +0000

picmi (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:31:32 +1000
