## picmi 25.12.1+p24.04+vunstable+git20260203.2307

=== CMakeLists.txt ===
--- 
+++ 
@@ -53,7 +53,7 @@
 
 ecm_set_disabled_deprecation_versions(
     QT 6.10.0
-    KF 6.19.0
+    KF 6.21.0
     KDEGAMES 6.0
 )
